
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32421.90
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MR-E-2", "Mre2Example\MR-E-2.csproj", "{698084C2-5920-42F8-B8DC-616F7F833A2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MR-E-3", "Mre3Example\MR-E-3.csproj", "{A6D634C8-CA2D-4E64-9737-EB101FDF387B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{698084C2-5920-42F8-B8DC-616F7F833A2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{698084C2-5920-42F8-B8DC-616F7F833A2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{698084C2-5920-42F8-B8DC-616F7F833A2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{698084C2-5920-42F8-B8DC-616F7F833A2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6D634C8-CA2D-4E64-9737-EB101FDF387B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6D634C8-CA2D-4E64-9737-EB101FDF387B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6D634C8-CA2D-4E64-9737-EB101FDF387B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6D634C8-CA2D-4E64-9737-EB101FDF387B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C0522BF3-A912-4708-8613-186C9D37D83C}
	EndGlobalSection
EndGlobal
